/*
 Theme Name:     Divi Child
 Theme URI:      https://www.profithubsystem.com
 Description:    profithubsystem
 Author:         profithubsystem.com
 Author URI:     https://www.profithubsystem.com
 Template:       Divi
 Version:        4.27.5
*/

@font-face {
    font-family: 'BDScript-Regular';
    src: url('https://demosite12.profithubdemos.com/wp-content/uploads/fonts/BDScript-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* coming soon page css */
.page-id-580 header, .page-id-580 footer{display:none;}
.page-id-580.et_fixed_nav.et_show_nav #page-container{padding-top: 0px !important;}
/* coming soon page css end*/

.main-menu-header.et_pb_menu .et-menu>li{padding-left: 15px;padding-right: 15px;}
.special-text h2{font-family: 'BDScript-Regular';}
.cta-btn:hover{filter: brightness(1.05);}
.youtube-section .et_pb_row .et_pb_column.youtube-col-first{width: 46.5% !important;margin-right: 0% !important;}
.youtube-section .et_pb_row .et_pb_column.youtube-col-sec{width: 52.5% !important;}
.youtube-section .counter-row .et_pb_column{margin-right: 0%!important;}
.youtube-section .counter-row .et_pb_column:nth-child(3){margin-right: 0%!important;}
ul.footer-menu-list li{margin-bottom:15px;}
ul.footer-menu-list li:hover{text-decoration:underline;}
ul.second-footer-styling li{display:inline-flex;margin-right:5px;}
ul.second-footer-styling li:last-child{margin-bottom:0px;}

.footer-menu .et_pb_menu__menu ul li{width:100%;display:block;}
 
@media (max-width:1600px)
{.et_pb_row{width: 73%!important;}
.second-sec-row.et_pb_row{width: 98%!important;max-width:100%;}
	.second-sec-full-row.et_pb_row{width: 100%!important;max-width:100%;}
	.youtube-section .et_pb_row{width: 88%!important;max-width:100%;}
}

@media (max-width:1500px)
{.et_pb_row{width: 78%!important;}
.playbook-sec .playbook-row.et_pb_row{margin-top: -175px!important;}
}

@media (max-width:1400px){
.et_pb_row { width: 85%!important;	}
}

@media (max-width:980px)
{
	.footer-menu.et_pb_menu .et_pb_menu__wrap{justify-content: center !important;}
	.et_pb_row { width: 92%!important;}
	.reverse-row{display:flex;flex-direction:column-reverse;}
	.colored-row.et_pb_row{ width: 100%!important;}
	.main-menu-sec.et_pb_section .et_pb_row{width: 98%!important;}
	.youtube-section .et_pb_row{display:flex;flex-direction:column-reverse;}
	.youtube-section .et_pb_row .et_pb_column.youtube-col-first {
    width: 100% !important;
    margin-right: 0% !important;
}
	.youtube-section .et_pb_row .et_pb_column.youtube-col-sec {
    width: 100% !important;
}
	
	.footer-menu.et_pb_menu .et_pb_menu__menu, .footer-menu-lower.et_pb_menu .et_pb_menu__menu{ display: block!important;}
	.footer-menu.et_pb_menu .et_mobile_nav_menu, .footer-menu-lower.et_pb_menu .et_mobile_nav_menu{display:none!important;}
	.footer-menu.et_pb_menu .et_pb_menu__menu>nav>ul, .footer-menu-lower.et_pb_menu .et_pb_menu__menu>nav>ul{justify-content: center!important;}
}
@media (max-width:767px)
{
	.cta-btn.et_pb_button{width:100%;}
.playbook-sec .playbook-row.et_pb_row{margin-top: -115px !important;}
}